11 Feb '13, 9am

@ono_matope スクリプトの中で require 'bundler/setup' すれば大丈夫ですよ

Configure the load path so all dependencies in your Gemfile can be required require " rubygems" require " bundler/setup" require " nokogiri" Only add gems from specified groups to the load path. If you want the gems in the default group, make sure to include it require " rubygems" require " bundler" Bundler .setup (: default , : ci ) require " nokogiri" Learn More: Groups

Full article: http://gembundler.com/v1.2/bundler_setup.html

Tweets

bundler-audit: patch-level verification for Bun...

rubyflow.com 12 Feb '13, 4am

bundler-audit: patch-level verification for Bundler Posted by postmodern on February 12, 2013 — 0 comments bundler-audit p...

Gemfile Best Practices & Discourse #ruby #rails...

mcdowall.info 10 Feb '13, 10pm

This weekend I did some Boy Scouting on the newly released Discourse project . The Boy Scout Rule says: You should always ...